global-styling:
  css:
    layout:
      //cdn.jsdelivr.net/npm/bootstrap@5.3.8/dist/css/bootstrap.min.css: {}
      css/style.css: {}
  js:
    //cdn.jsdelivr.net/npm/bootstrap@5.3.8/dist/js/bootstrap.bundle.min.js: {}
    js/themejs.js: {}
